package com.adealink.weparty.config.data

import com.google.gson.annotations.SerializedName

data class GetGlobalConfigReq(
    @SerializedName("configs") val configs: List<String>,
)


data class ApprovingVersionConfigRes(
    @SerializedName("appReviewSpecialVersionConfig") val configs: ApprovingVersionConfig
)

data class ApprovingVersionConfig(
    @SerializedName("android") val version: Int,
)